/* Fonts */

@font-face {

    font-family: RalewayLight;

    src: url('/Assets/fonts/Raleway-Light.ttf');

}



@font-face {

    font-family: RalewayLightItalic;

    src: url('/Assets/fonts/Raleway-LightItalic.ttf');

}



@font-face {

    font-family: RalewayItalic;

    src: url('/Assets/fonts/Raleway-Italic.ttf');

}





@font-face {

    font-family: RalewayMedium;

    src: url('/Assets/fonts/Raleway-Medium.ttf');

}



@font-face {

    font-family: CanvasBlack;

    src: url('/Assets/fonts/CanvasBlack.otf');

}



@font-face {

    font-family: CanvasRegular;

    src: url('/Assets/fonts/CanvasRegular.otf');

}



@font-face {

    font-family: CanvasLight;

    src: url('/Assets/fonts/CanvasLight.otf');



}



@font-face {

    font-family: healingfairyitali;

    src: url('/Assets/fonts/healingfairyitali.otf');

}



@font-face {

    font-family: healingfairy;

    src: url('/Assets/fonts/healingfairy.otf');



}













#montra {

    height: 100vh;

    width: 100%;

    overflow: hidden;

}



#montra .carousel-inner,

#montra .carousel-item {

    height: 100%;

}



.item {



    left: 50%;

    top: 50%;

    -webkit-transform: translate(-47%, -20%);

    -moz-transform: translate(-47%, -20%);

    transform: translate(-47%, -20%);

    position: absolute;





}






.btn {

    border-radius: 0;

    font-family: 'Montserrat', sans-serif;

    font-weight: 500;

    border-radius: 0;

    color: white !important;

    background-color: #ae7573e1;

    text-transform: uppercase;

    letter-spacing: 2px;

    padding: 10px 15px;

    opacity: 0.4;

    transition: all 0.5s ease;



}

.btn-montra {



opacity: 1;
    background-color: #ffffff91;
    font-weight: 600;

}

.btn-montra:hover {




    background-color: #ffffffbe;
    

}

.btn:hover {



    opacity: 1;

}



.breadcumb-section2 {

    /* background-image: url('/Assets/images/cabeçalho_geral.jpg'); */
    background-image: url('/Assets/images/cabecalho1.jpg');

    background-size: cover;

    background-repeat: no-repeat;

    background-position: center;

}



.c-navbar {

    border-radius: 0;

    font-family: 'Montserrat', sans-serif;

    font-weight: 500;

    opacity: 0.7;

    color: white;

    font-size: 16px;

    text-transform: uppercase;

    letter-spacing: 2px;

    height: 100px;

    padding: 50px 5px;

    min-width: 100px;

    line-height: 10px;

    background-size: 100px 100px;



    background-repeat: no-repeat;

    background-position: center;

    transition: all 0.5s ease;



}



.c-navbar:hover,

.c-c-navbar .active {

    opacity: 1;

    /* -webkit-text-stroke: 1px white !important; */

    color: #fff;

    text-shadow: 0 0 1px white, 0 0 1px white;

    text-decoration: none;



    background-image: url('/Assets/images/navbar-simbolo.png');





}



.mobile-breadcrumb .navbar {

    background-color: #ae7573e1;



}



.navbar-header {

    margin: 0 auto;

    display: table;

    margin-right: auto !important;

    padding-left: 54px;

}



.navbar-toggler {

    color: white;

    border: none;

}



.navbar-toggler:hover,

.navbar-toggler:focus {

    border: white;

}



.navbar-nav {

    background-color: #fff;

    padding: 10px 0;

}



.nav-link {

    color: #AE7573 !important;

    font-family: 'Montserrat', sans-serif;

    font-weight: 500;

    text-transform: uppercase;

    padding: 10px 0;

    font-size: 20px;

}



.nav-link:hover,

.navbar .active {

    text-shadow: 0 0 1px #AE7573, 0 0 1px #AE7573;

}



.footer2 {

    background-color: #AE7573;

    color: white;

}



.footer-icon {

    margin: 0 5px;

    height: 45px;

    width: 45px;

    background-color: #fff;

    border-radius: 50%;

    opacity: 1 !important;

    -webkit-transition: all 0.2s ease;

    -moz-transition: all 0.2s ease;

    -o-transition: all 0.2s ease;

    -ms-transition: all 0.2s ease;

    transition: all 0.2s ease;



}



.footer-icon:hover {

    opacity: 0.4 !important;



}







.footer-icon i {

    color: #AE7573;

    font-size: 25px;

    line-height: 45px;

}







.footer2 .footer-mail {

    font-style: italic;

    font-family: 'Montserrat', sans-serif;

    color: #fff;

    font-size: 12px;

    font-weight: 300;



    -webkit-transition: all 0.2s ease;

    -moz-transition: all 0.2s ease;

    -o-transition: all 0.2s ease;

    -ms-transition: all 0.2s ease;

    transition: all 0.2s ease;

}



.footer2 .footer-mail:hover {

    text-decoration: none;

    color: rgba(255, 255, 255, 0.5);

}



.footer-link {

    color: rgba(255, 255, 255, 0.5);

    font-family: RalewayLightItalic;

    padding-bottom: 5px;

    font-size: 12px;



    border-bottom: 1px solid #fff;

    -webkit-transition: all 0.2s ease;

    -moz-transition: all 0.2s ease;

    -o-transition: all 0.2s ease;

    -ms-transition: all 0.2s ease;

    transition: all 0.2s ease;



}



.footer-link:hover {

    text-decoration: none;

    color: #fff;

}



.footer2 .copy {

    font-style: normal;

    font-family: RalewayLight;

    font-weight: 400;

    letter-spacing: 1px;

    color: #fff;



    font-size: 12px;

}



.image-logo img {

    width: 50vw;

}



.image-sign img {

    width: 25vw;

}



.about1 {

    background-color: #F7F6F5;

    font-family: RalewayLight;

    font-size: 12pt;

    font-weight: 300;

    color: #AE7573;

}



.about2,

.about3 {

    font-family: RalewayLight;

    font-size: 12pt;

    font-weight: 300;

    color: #AE7573;

}



.about1 h2,

.about3 h2 {

    font-family: CanvasBlack;

    font-size: 42pt;

    color: #AE7573;

    letter-spacing: 5px;



}



.about1 h3 {

    font-family: CanvasRegular;

    font-size: 25pt;

    letter-spacing: 2px;

}



.about3 h3 {

    font-family: CanvasBlack;

    font-size: 22pt;

    color: #AE7573;

    letter-spacing: 5px;



}



.about1 h4 {

    font-family: healingfairyitali !important;

    font-size: 25pt !important;

}



.about3 h4 {

    font-family: CanvasBlack;

    font-size: 18pt;

    font-weight: 300;

    color: #AE7573;

    letter-spacing: 2px;



}



.btn3 {

    opacity: 1;

    width:30%;

}



.btn3:hover {

    opacity: 0.4;

}



.about1 h5,

.about3 h5 {

    font-family: RalewayMedium;

    font-size: 15pt;

    color: #AE7573;





}



.c-carousel-btn i {

    color: #AE7573;

    font-size: 25pt;

}



.btn2 {

    border-radius: 0;

    font-family: 'Montserrat', sans-serif;

    font-weight: 500;

    color: #AE7573 !important;

    background-color: #F7F6F5;

    text-transform: uppercase;

    letter-spacing: 2px;

    padding: 10px 15px;

    opacity: 1;

}



.contact-form label {

    font-size: 12px;

    text-transform: uppercase;

}



.contact-form input,

.contact-form select,

.contact-form textarea {

    border-radius: 0;

    border-color: #ae757341;

    color: #AE7573 !important;

    padding: 2px;

}



.contact-form select {

    padding: 4px;

    height: auto !important;

    color: #AE7573 !important;

}



::-webkit-input-placeholder {

    color:#AE7573;

}



::-moz-placeholder {

    color:#AE7573;

}



::-ms-placeholder {

    color:#AE7573;

}



::placeholder {

    color:#AE7573;

}

.form-check-input {

    margin-left: 0;

}



.c-project-info {

    width: 90%;

    height: 90%;

    margin: 5%;

    position: absolute;

    top: 0;

    left: 0;

    z-index: 1;

    background: rgba(0, 0, 0, 0.5);

    border: 2px solid white;

    opacity: 0;

    display: flex;

    align-items: center;

    justify-content: center;

    transition: all 0.5s ease;

}



.c-project-info h4 {

    color: #fff;

}



.c-project:hover .c-project-info {

    opacity: 1;



    transition: all 0.5s ease;

}



@media only screen and (max-width: 1600px) {



    .image-logo img {

        width: 45vw;

    }



    .image-sign img {

        width: 20vw;

    }

}

@media only screen and (max-width: 1000px) {

    .c-carousel {

        min-height:700px !important;

        height:700px !important;

    }

.about1 h3{

    

    font-size: 16px;

    text-transform: uppercase;

    font-family: CanvasBlack;

    letter-spacing: 0;

    line-height: 30px;

    padding:0 1.5rem !important;

}

.about1 h2{

    font-size: 40px;

}

.about3 h2{

    font-size: 30px;

}

.about-col-c{

    padding:0 1.5rem !important;

}

.image-logo img{

    width: 80vw;

}

.image-sign img {

    width: 40vw;

}

.btn3 {

    width: 100%;

}

.contact-form label{

    font-size: 15px;

}

}